   #block-search, #block-search * {
        box-sizing: border-box;
    }

    /*#block-search {
        position: absolute;
        width: calc(100% - 16px);
        z-index: 1;
        right: 48px;
        transform: translateY(-100%);
        bottom: 80px;

        max-width: 400px;
        background: rgba(41, 44, 68, 0.7);
        border: 2px solid #8C8B94;
        backdrop-filter: blur(10px);
        border-radius: 15px;
    }

    @media (max-width: 1599px) {
        #block-search {
            transform: translateY(0);
            bottom: 30px;
        }
    }

    @media (max-width: 768px) {
        #block-search {
            transform: translate(50%, 0);
            right: 50%;
        }
    }*/
   .tl-container {
        padding: 0 30px;
        max-width: 1260px;
        margin: 0 auto;
    }
.tl-booking-container {
        max-width: 1160px;
        margin: 30px auto 50px;
        padding: 0 10px;
    }

    .bookmarks,
    .bookmarks-hotels {
        display: flex;
        flex-wrap: wrap;
        font-family: 'Inter', sans-serif;
        margin-bottom: 30px;
    }

    .bookmarks-list,
    .bookmarks-hotel {
        display: none;
        list-style: none;
        margin: 0 !important;
        padding: 0 !important;
    }

    .bookmarks-hotel {
        width: 100%;
        flex-wrap: wrap;
        align-items: flex-end;
    }

    .bookmarks-list.active,
    .bookmarks-hotel.active {
        display: flex;
    }

    .bookmarks-list li {
        cursor: pointer;
        font-size: 26px;
        font-weight: 400;
        line-height: 32px;
        color: #7E7E7E;
    }

    .bookmarks-list li.active {
        color: #FFEAE5;
        font-weight: 700;
    }

    .bookmarks-list li:not(:last-child) {
        margin-right: 72px;
        margin-bottom: 10px;
    }

    .bookmarks-list p {
        margin: 0;
    }

    .bookmarks-hotels {
        margin-bottom: 0;
    }

    .bookmarks-hotels li {
        position: relative;
        box-sizing: border-box;

        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        align-items: center;
        color: #989898;
        background: #FBFEFE;
        border: 1px solid #989898;
        border-bottom: none;
        border-radius: 10px 10px 0 0;
        height: 75px;
        max-width: 300px;
        padding: 0 20px;
        margin: 0;
        flex: 1 0 auto;
    }

    .bookmarks-hotels li:not(:last-child) {
        border-right: 0;
    }

    .bookmarks-hotels li:last-child {
        margin-right: 0;
    }

    .bookmarks-hotels li path {
        fill: #989898;
    }

    .bookmarks-hotels li.active {
        cursor: default;
        background: #EFF9E7;
        color: #E23414;
        border: none;
        height: 85px;
    }

    .bookmarks-hotels li.active path {
        fill: #E23414;
    }

    .bookmarks-hotels p {
        text-align: center;
        margin: 0 auto;
        font-family: 'Inter', sans-serif, Arial;
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 17px;
    }

    #tl-hotel-select {
        display: none;
    }

    .hotel-new {
        position: absolute;
        background: #D52B1E;
        padding: 8px 3px;
        color: #FFFFFF;
        top: 0;
        right: 0;
        border-radius: 10px;
    }

    #tl-hotel-select {
        display: none;
    }

    #tl-hotel-select {
        box-sizing: border-box;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: 100%;
        margin: 0 auto 15px;
        -webkit-transition: box-shadow .3s, opacity .3s;
        transition: box-shadow .3s, opacity .3s;
        border: 1px solid rgba(114, 114, 114, 0.27);
        border-radius: 9px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 15px 35px 15px 15px;
        font: 16px "Inter", sans-serif;
        color: rgba(61, 61, 61, 1);
        line-height: 1.2;
        background: rgb(255, 255, 255) url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgICA8cGF0aCBkPSJNNC41IDcuMkw5IDEyLjZMMTMuNSA3LjJINC41WiIgZmlsbD0iI0FFODE0NiIvPg0KPC9zdmc+") no-repeat right 20px top 15px;
        height: auto;
        overflow: hidden;
    }

    #tl-hotel-select:hover, #tl-hotel-select:focus {
        -webkit-appearance: none;
        outline: none;
    }

    select::-ms-expand {
        display: none;
    }

    @media (max-width: 1105px) {
        .bookmarks, .bookmarks-hotels,
        .bookmarks-list, .bookmarks-hotel {
            flex-wrap: wrap;
            gap: 10px;
            margin-bottom: 10px;
        }

        .bookmarks-hotels li {
            margin-right: 0;
            border: 1px solid #989898 !important;
            border-radius: 10px;
            flex: 1 1 49%;
            max-width: 50%;
        }

        .bookmarks-hotels li.active {
            height: 75px;
        }

    }

    @media (max-width: 550px) {
        .bookmarks, .bookmarks-hotels,
        .bookmarks-list, .bookmarks-hotel {
            display: none;
        }

        .bookmarks-hotels li {
            flex: auto;
            max-width: 100%;
            width: 100%;
        }

        #tl-hotel-select {
            display: block;
        }

    }


.page-id-2203 .elementor-147 .elementor-element.elementor-element-8de5655 {
    --min-height: 95vh
}

.page-id-2203 .elementor-147 .elementor-element.elementor-element-a02a312 {
    --padding-top: 30px;
}

.page-id-2203 #block-search {
    display: none !important;
}

.page-id-2203 .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0;
}

@media (max-width: 767px) {
    .home .elementor-2 .elementor-element.elementor-element-cd4e1c9 {
        padding-top: 0;
    }
    .elementor-element-7c28299 {
        display: block !important;
    }
}


